Subject: RE: Workshop
From: "Larry J. Wagenaar" <[email-masked]>
To: <[email-masked]>
Cc: "Patty and Mike Finan" <[email-masked]>
Date: Tue, 19 Jul 2005 13:17:57 -0400

Hi TJ,

We have 28 participants plus you (29 lunches have been ordered).

I'll get your honoraria check in the mail today - should be there when you
return home.

Thanks again for leading this workshop TJ!   I hope all the rain issues have
resolved satisfactorily and nothing was damaged.

Larry

Larry J. Wagenaar, Executive Director
The Historical Society of Michigan
1305 Abbott Rd.
East Lansing,  MI  48823
Phone: (517) 324-1828
Fax: (517) 324-4370
Mobile: (616) 283-4944
E-mail: [email-masked]

-----Original Message-----
From: TJ [mailto:[email-masked]]
Sent: Tuesday, July 19, 2005 12:09 PM
To: [email-masked]; 'Patty and Mike Finan'
Cc: 'TJ Gaffney'
Subject: RE: Workshop

Larry and Patty-
   Am I to understand that we are now at 29? Just making sure I have enough
for handouts. I have been dealing with  some issues here at the main and at
the Thomas Edison Depot due to Saturday's torrential downpours here --- the
depot being hardest hit. As such, my hope for getting up there today to test
things out will not happen.
   Patty, do you have any idea if you have construction on M-25 up your way?
I'm trying to decide if taking I-69 to M-53 and then up is best, or M-25 and
around. Also, I'm assuming 1 1/2 to 2 hours drive time roughly?

Thanks,
TJ

------------------------------------
Port Huron Museum
T.J. Gaffney
Curator of Collections
[email-masked]
1115 6th Street
Port Huron, MI 48060
tel: (810) 982-0891 Ext. 16
fax: (810) 982-0053
------------------------------------

-----Original Message-----
From: Larry J. Wagenaar [mailto:[email-masked]]
Sent: Monday, July 11, 2005 11:44 AM
To: Patty and Mike Finan
Cc: TJ Gaffney
Subject: Workshop

Dear Patty and TJ,

It had been my hope that my schedule would allow me to drive up to Huron
City to be present at the workshop, introduce TJ and visit the Huron City
museums.  A number of pressing issues have come up that make scheduling this
day-long trip very difficult.

Patty, as our local host I am hopeful that you can do the intro for TJ.  I
have attached his resume to help you pull out a few notable items for an
intro.  I appreciate your help on local arrangements and am sorry that I
cannot be on-hand to assist.  At present we do not have an HSM Board member
that is nearby this location or I would ask one of them to fill in for me to
be there to welcome participants, talk about HSM, thank our local host, and
intro our speaker.

As I mentioned in my last e-mail, the numbers are strong for this workshop
(24 at present).  Patty, if you are interested possibly we can discuss
another training workshop at your facility in the first half of 2006.

Best wishes,

Larry

Larry J. Wagenaar, Executive Director
The Historical Society of Michigan
1305 Abbott Rd.
East Lansing,  MI  48823
Phone: (517) 324-1828
Fax: (517) 324-4370
Mobile: (616) 283-4944
E-mail: [email-masked]